import { Wrapper } from './wrapper'
const { h, matter } = globalThis.ami

export function Textarea ({ field }) {
  return h(Wrapper, { field },
    h(matter.Input, { ...field.attrs, 'data-label': field.label })
  )
}
